<?php
namespace AOP\App\Admin\AdminPages\Settings;

use AOP\App\Admin\AdminPages\Settings\Options\Checkbox;
use AOP\App\Admin\AdminPages\Settings\SubpageSettings;

class PluginSettings
{
    const OPTION_1   = Plugin::PREFIX_ . 'setting_editpage_hidden';

    public static function allOptions()
    {
        $hideEditButton = new Checkbox([
            'page_name' => SubpageSettings::SLUG,
            'setting_name' => SubpageSettings::OPTION_1,
            'field_label' => 'Hide "Edit page" button',
        ]);


    }
}